camera helper
11/09/2024 12:44 PM - Josip Almasi

Status: Closed Start date: 11/09/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

A few handy World methods that create and manipulate camera(s) have nothing to do with the world itself.
Move them to dedicated camera helper or utility class.

Related issues:
Related to Support #211: review and refactor World New 09/23/2024

History

#1 - 11/09/2024 12:44 PM - Josip Almasi
- Related to Support #211: review and refactor World added

#2 - 11/11/2024 01:19 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

Introduced helper class. Also removed universalCamera() method from the world, as babylon UniversalCamera uses incorrect speed calculation. Use
firstPersonCamera() instead.

#3 - 11/24/2024 11:28 AM - Josip Almasi

- Status changed from Resolved to Closed
